%define url_ver	%(echo %{version}|cut -d. -f1,2)

Summary:	Simple process monitor
Name:		gnome-system-monitor
Version:	3.24.0
Release:	%mkrel 1
License:	GPLv2+
Group:		Graphical desktop/GNOME
URL:		http://www.gnome.org/
Source0:	https://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
Patch0:		gnome-system-monitor-3.22.0-fix-desktop-file.patch
BuildRequires:	pkgconfig(giomm-2.4) >= 2.27
BuildRequires:	pkgconfig(glib-2.0) >= 2.28.0
BuildRequires:	pkgconfig(glibmm-2.4) >= 2.27
BuildRequires:	pkgconfig(gtk+-3.0) >= 3.0
BuildRequires:	pkgconfig(gtkmm-3.0) >= 2.99
BuildRequires:	pkgconfig(libgtop-2.0) >= 2.28.2
BuildRequires:	pkgconfig(librsvg-2.0) >= 2.12
BuildRequires:	pkgconfig(libwnck-3.0) >= 2.91.0
BuildRequires:	pkgconfig(libxml-2.0) >= 2.0
BuildRequires:	pkgconfig(systemd)
BuildRequires:	gnome-doc-utils
BuildRequires:	itstool
BuildRequires:	intltool >= 0.41.0
# for autoreconf
BuildRequires:	gnome-common
BuildRequires:	yelp-tools

Requires:	polkit-agent

%ifnarch %arm %mips
Requires:	lsb-release
%endif

%description
gnome-system-monitor allows to graphically view and manipulate the running
processes on your system. It also provides an overview of available resources
such as CPU and memory.

%prep
%setup -q
%autopatch -p1

%build
%configure2_5x \
	--disable-schemas-compile \
	--enable-systemd
%make_build

%install
%make_install

%find_lang %{name} --with-help

%files -f %{name}.lang
%doc README NEWS AUTHORS
%{_bindir}/%{name}
%{_datadir}/applications/%{name}*.desktop
%{_datadir}/glib-2.0/schemas/org.gnome.gnome-system-monitor.enums.xml
%{_datadir}/glib-2.0/schemas/org.gnome.gnome-system-monitor.gschema.xml
%dir %{_libexecdir}/%{name}/
%{_libexecdir}/%{name}/gsm-*
%{_datadir}/polkit-1/actions/org.gnome.%{name}.policy
%{_datadir}/appdata/%{name}.appdata.xml


%changelog
* Tue Mar 21 2017 ovitters <ovitters> 3.24.0-1.mga6
+ Revision: 1093969
- new version 3.24.0

* Mon Nov 07 2016 ovitters <ovitters> 3.22.2-1.mga6
+ Revision: 1065740
- new version 3.22.2

* Fri Oct 07 2016 ovitters <ovitters> 3.22.0-2.mga6
+ Revision: 1059316
- new version 3.22.0
- new version 3.21.91

* Wed Jun 08 2016 tv <tv> 3.20.1-2.mga6
+ Revision: 1020777
- adjust BRs for latest systemd

* Mon Apr 11 2016 ovitters <ovitters> 3.20.1-1.mga6
+ Revision: 1000494
- new version 3.20.1

* Tue Mar 22 2016 ovitters <ovitters> 3.20.0-1.mga6
+ Revision: 993922
- new version 3.20.0

* Mon Mar 14 2016 ovitters <ovitters> 3.19.92-1.mga6
+ Revision: 990672
- new version 3.19.92

* Mon Feb 29 2016 ovitters <ovitters> 3.19.91-1.mga6
+ Revision: 981022
- new version 3.19.91

* Tue Feb 16 2016 ovitters <ovitters> 3.19.90-1.mga6
+ Revision: 961918
- new version 3.19.90

* Mon Jan 18 2016 ovitters <ovitters> 3.19.4-1.mga6
+ Revision: 925609
- new version 3.19.4

* Mon Dec 14 2015 ovitters <ovitters> 3.19.3-1.mga6
+ Revision: 910411
- new version 3.19.3
- new version 3.18.2

* Thu Sep 24 2015 tv <tv> 3.18.0.1-1.mga6
+ Revision: 882999
- new release

* Thu Sep 24 2015 tv <tv> 3.18.0-1.mga6
+ Revision: 882784
- new release

* Mon Sep 14 2015 ovitters <ovitters> 3.17.92-1.mga6
+ Revision: 879424
- new version 3.17.92

* Mon Aug 31 2015 ovitters <ovitters> 3.17.91-1.mga6
+ Revision: 871617
- new version 3.17.91

* Mon Aug 17 2015 ovitters <ovitters> 3.17.90-1.mga6
+ Revision: 865386
- new version 3.17.90
- new version 3.17.4

* Mon Jun 22 2015 ovitters <ovitters> 3.17.3-1.mga6
+ Revision: 839854
- new version 3.17.3

* Sun Jun 21 2015 ovitters <ovitters> 3.16.0-1.mga6
+ Revision: 838438
- new version 3.16.0

* Wed Oct 15 2014 umeabot <umeabot> 3.14.1-2.mga5
+ Revision: 751029
- Second Mageia 5 Mass Rebuild

* Mon Oct 13 2014 ovitters <ovitters> 3.14.1-1.mga5
+ Revision: 738327
- new version 3.14.1

* Mon Sep 22 2014 ovitters <ovitters> 3.14.0-1.mga5
+ Revision: 719195
- new version 3.14.0

* Tue Sep 16 2014 umeabot <umeabot> 3.13.92-2.mga5
+ Revision: 679775
- Mageia 5 Mass Rebuild

* Tue Sep 16 2014 ovitters <ovitters> 3.13.92-1.mga5
+ Revision: 677050
- new version 3.13.92

* Mon Sep 01 2014 ovitters <ovitters> 3.13.91-1.mga5
+ Revision: 670719
- new version 3.13.91

* Mon Aug 18 2014 ovitters <ovitters> 3.13.90-1.mga5
+ Revision: 665228
- new version 3.13.90

* Mon Jul 21 2014 ovitters <ovitters> 3.13.4-1.mga5
+ Revision: 655313
- new version 3.13.4

* Mon Jun 23 2014 ovitters <ovitters> 3.13.3-1.mga5
+ Revision: 639047
- new version 3.13.3

* Wed Jun 04 2014 fwang <fwang> 3.13.2-2.mga5
+ Revision: 632802
- rebuild for new gtop

* Wed May 28 2014 ovitters <ovitters> 3.13.2-1.mga5
+ Revision: 627103
- new version 3.13.2
- dropped merged patch 1

* Tue May 13 2014 ovitters <ovitters> 3.12.2-1.mga5
+ Revision: 622407
- new version 3.12.2

* Sun May 04 2014 wally <wally> 3.12.1-2.mga5
+ Revision: 619991
- add patch from upstream to build without gnome-icon-theme
- own unowned dir

* Mon Apr 14 2014 ovitters <ovitters> 3.12.1-1.mga5
+ Revision: 614149
- new version 3.12.1

* Mon Mar 24 2014 ovitters <ovitters> 3.12.0-1.mga5
+ Revision: 608118
- new version 3.12.0

* Tue Mar 18 2014 ovitters <ovitters> 3.11.92-1.mga5
+ Revision: 604712
- new version 3.11.92

* Mon Feb 17 2014 ovitters <ovitters> 3.11.90-1.mga5
+ Revision: 593988
- new version 3.11.90

* Wed Feb 05 2014 ovitters <ovitters> 3.11.5-1.mga5
+ Revision: 583302
- new version 3.11.5

* Mon Nov 11 2013 ovitters <ovitters> 3.10.2-1.mga4
+ Revision: 550627
- new version 3.10.2

* Tue Oct 22 2013 umeabot <umeabot> 3.10.1-2.mga4
+ Revision: 542438
- Mageia 4 Mass Rebuild

* Mon Oct 14 2013 ovitters <ovitters> 3.10.1-1.mga4
+ Revision: 497594
- new version 3.10.1
- dropped merged patch 1

* Tue Sep 24 2013 ovitters <ovitters> 3.10.0-1.mga4
+ Revision: 485587
- add patch to fix desktop file translation
- new version 3.10.0

* Tue Sep 17 2013 ovitters <ovitters> 3.9.92-1.mga4
+ Revision: 480563
- new version 3.9.92

* Mon Aug 19 2013 ovitters <ovitters> 3.9.90-1.mga4
+ Revision: 467996
- new version 3.9.90

* Tue Jul 30 2013 dams <dams> 3.9.5-1.mga4
+ Revision: 460782
- update %%file

  + ovitters <ovitters>
    - new version 3.9.5

* Fri Jul 26 2013 dams <dams> 3.9.2-1.mga4
+ Revision: 458177
- new version 3.9.2

* Fri May 24 2013 dams <dams> 3.8.2.1-1.mga4
+ Revision: 426422
- new version 3.8.2.1
- remove useless patch
- remove %%Source{1,3}

* Sat Jan 12 2013 umeabot <umeabot> 3.6.1-2.mga3
+ Revision: 352215
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Oct 15 2012 ovitters <ovitters> 3.6.1-1.mga3
+ Revision: 306765
- new version 3.6.1

* Mon Sep 24 2012 ovitters <ovitters> 3.6.0-1.mga3
+ Revision: 297222
- fix translations breaking the .desktop file
- new version 3.6.0

* Tue Sep 18 2012 fwang <fwang> 3.5.92-1.mga3
+ Revision: 295724
- fix id destkopt translation

  + ovitters <ovitters>
    - new version 3.5.92

* Tue Aug 21 2012 fwang <fwang> 3.5.90.1-1.mga3
+ Revision: 282832
- update file list
- br itstool

  + ovitters <ovitters>
    - new version 3.5.90.1

* Tue Aug 07 2012 ovitters <ovitters> 3.5.90-1.mga3
+ Revision: 279627
- new version 3.5.90

* Mon Jun 11 2012 ovitters <ovitters> 3.4.1-2.mga3
+ Revision: 259817
- enable systemd

* Tue Apr 17 2012 ovitters <ovitters> 3.4.1-1.mga2
+ Revision: 231149
- new version 3.4.1

* Tue Mar 27 2012 ovitters <ovitters> 3.4.0-1.mga2
+ Revision: 227032
- new version 3.4.0

* Tue Mar 20 2012 ovitters <ovitters> 3.3.92-1.mga2
+ Revision: 224545
- new version 3.3.92

* Tue Mar 06 2012 fwang <fwang> 3.3.91-1.mga2
+ Revision: 219720
- new version 3.3.91

* Wed Feb 22 2012 wally <wally> 3.3.90-1.mga2
+ Revision: 212271
- new version 3.3.90

* Tue Feb 14 2012 ovitters <ovitters> 3.3.4-2.mga2
+ Revision: 208931
- clean spec

* Sat Jan 21 2012 fwang <fwang> 3.3.4-1.mga2
+ Revision: 199077
- new version 3.3.4

* Tue Dec 20 2011 wally <wally> 3.3.3-1.mga2
+ Revision: 184911
- new version 3.3.3

* Wed Nov 23 2011 wally <wally> 3.3.2.1-1.mga2
+ Revision: 171461
- new version 3.3.2.1

* Tue Nov 22 2011 fwang <fwang> 3.3.2-1.mga2
+ Revision: 170718
- new version 3.3.2

* Tue Oct 18 2011 wally <wally> 3.2.1-1.mga2
+ Revision: 156173
- new version 3.2.1

* Mon Sep 26 2011 fwang <fwang> 3.2.0-1.mga2
+ Revision: 148632
- new version 3.2.0

* Tue Aug 30 2011 fwang <fwang> 3.1.90-1.mga2
+ Revision: 136509
- new version 3.1.90

* Wed Jul 06 2011 wally <wally> 3.1.3-1.mga2
+ Revision: 119490
- new version 3.1.3
- drop old provides and obsoletes
- clean .spec a bit

* Sat Jun 18 2011 cjw <cjw> 3.0.1-1.mga2
+ Revision: 109364
- add BuildRequires: gnome-common
- 3.0.1
- drop patches, polkit support not (yet) ported?

* Tue Feb 22 2011 pterjan <pterjan> 2.28.2-1.mga1
+ Revision: 57144
- Drop old stuff
- imported package gnome-system-monitor


* Tue Sep 28 2010 Götz Waschk <waschk@mandriva.org> 2.28.2-1mdv2011.0
+ Revision: 581762
- new version
- rediff patches

* Tue Mar 30 2010 Götz Waschk <waschk@mandriva.org> 2.28.1-1mdv2010.1
+ Revision: 529948
- update to new version 2.28.1

* Tue Mar 16 2010 Oden Eriksson <oeriksson@mandriva.com> 2.28.0-3mdv2010.1
+ Revision: 521492
- rebuilt for 2010.1

* Fri Sep 25 2009 Olivier Blin <oblin@mandriva.com> 2.28.0-2mdv2010.0
+ Revision: 448973
- do not require lsb-release for arm and mips, they are not lsb arches
  (from Arnaud Patard)

* Mon Sep 21 2009 Götz Waschk <waschk@mandriva.org> 2.28.0-1mdv2010.0
+ Revision: 446467
- update to new version 2.28.0

* Wed Aug 26 2009 Frederic Crozat <fcrozat@mandriva.com> 2.27.4-2mdv2010.0
+ Revision: 421512
- Update patch0
- Patch1 (Fedora): add polkit-1 support

* Mon Jul 13 2009 Götz Waschk <waschk@mandriva.org> 2.27.4-1mdv2010.0
+ Revision: 395456
- new version
- drop patch 1

* Sat Jun 20 2009 Götz Waschk <waschk@mandriva.org> 2.27.3-1mdv2010.0
+ Revision: 387476
- update to new version 2.27.3

* Fri May 22 2009 Götz Waschk <waschk@mandriva.org> 2.26.2-1mdv2010.0
+ Revision: 378820
- update to new version 2.26.2

* Tue Apr 14 2009 Götz Waschk <waschk@mandriva.org> 2.26.1-1mdv2009.1
+ Revision: 366955
- update to new version 2.26.1

* Tue Mar 31 2009 Götz Waschk <waschk@mandriva.org> 2.26.0.1-2mdv2009.1
+ Revision: 363036
- fix omf file list

* Mon Mar 16 2009 Götz Waschk <waschk@mandriva.org> 2.26.0.1-1mdv2009.1
+ Revision: 355980
- update to new version 2.26.0.1

* Mon Mar 02 2009 Götz Waschk <waschk@mandriva.org> 2.26.0-1mdv2009.1
+ Revision: 347463
- update to new version 2.26.0

* Tue Feb 17 2009 Götz Waschk <waschk@mandriva.org> 2.25.91-1mdv2009.1
+ Revision: 341295
- new version
- rediff patch 0
- fix autoreconf call

* Tue Jan 20 2009 Götz Waschk <waschk@mandriva.org> 2.24.4-1mdv2009.1
+ Revision: 331571
- update to new version 2.24.4

* Mon Jan 12 2009 Götz Waschk <waschk@mandriva.org> 2.24.3-1mdv2009.1
+ Revision: 328731
- new version
- fix format string
- remove old configure options

* Tue Oct 21 2008 Götz Waschk <waschk@mandriva.org> 2.24.1-1mdv2009.1
+ Revision: 295947
- update to new version 2.24.1

* Tue Sep 23 2008 Götz Waschk <waschk@mandriva.org> 2.24.0-1mdv2009.0
+ Revision: 287354
- new version

* Mon Sep 01 2008 Götz Waschk <waschk@mandriva.org> 2.23.91-1mdv2009.0
+ Revision: 278692
- new version

* Tue Aug 19 2008 Götz Waschk <waschk@mandriva.org> 2.23.90-1mdv2009.0
+ Revision: 273560
- new version
- update patch 1

* Mon Aug 04 2008 Götz Waschk <waschk@mandriva.org> 2.23.6-1mdv2009.0
+ Revision: 263568
- new version

* Tue Jul 22 2008 Götz Waschk <waschk@mandriva.org> 2.23.5-1mdv2009.0
+ Revision: 240040
- new version

* Thu Jul 03 2008 Götz Waschk <waschk@mandriva.org> 2.23.3-1mdv2009.0
+ Revision: 231412
- new version
- bump deps
- update the policykit patch from Fedora

* Tue Jul 01 2008 Götz Waschk <waschk@mandriva.org> 2.22.3-1mdv2009.0
+ Revision: 230530
- new version
- update license

  + Pixel <pixel@mandriva.com>
    - rpm filetriggers deprecates update_menus/update_scrollkeeper/update_mime_database/update_icon_cache/update_desktop_database/post_install_gconf_schemas

* Tue May 27 2008 Götz Waschk <waschk@mandriva.org> 2.22.2-1mdv2009.0
+ Revision: 211622
- new version

* Mon Apr 14 2008 Götz Waschk <waschk@mandriva.org> 2.22.1-1mdv2009.0
+ Revision: 192831
- new version

* Mon Mar 10 2008 Götz Waschk <waschk@mandriva.org> 2.22.0-1mdv2008.1
+ Revision: 183778
- new version

* Tue Feb 26 2008 Götz Waschk <waschk@mandriva.org> 2.21.92-1mdv2008.1
+ Revision: 175276
- fix buildrequires
- new version
- fix buildrequires
- rediff the patch

  + Frederic Crozat <fcrozat@mandriva.com>
    - Patch0 (Fedora): add PolicyKit support (GNOME bug #491462)

* Mon Jan 14 2008 Götz Waschk <waschk@mandriva.org> 2.21.5-2mdv2008.1
+ Revision: 151933
- fix buildrequires
- new version

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Tue Dec 18 2007 Götz Waschk <waschk@mandriva.org> 2.21.4-1mdv2008.1
+ Revision: 132654
- new version

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

  + Funda Wang <fwang@mandriva.org>
    - drop old menu

* Tue Dec 04 2007 Götz Waschk <waschk@mandriva.org> 2.21.3-1mdv2008.1
+ Revision: 115204
- new version

* Wed Nov 14 2007 Götz Waschk <waschk@mandriva.org> 2.21.2-1mdv2008.1
+ Revision: 108578
- new version

* Mon Oct 15 2007 Götz Waschk <waschk@mandriva.org> 2.20.1-1mdv2008.1
+ Revision: 98607
- new version

* Mon Sep 17 2007 Götz Waschk <waschk@mandriva.org> 2.20.0-1mdv2008.0
+ Revision: 89319
- new version

  + Thierry Vignaud <tv@mandriva.org>
    - s/Mandrake/Mandriva/

* Wed Aug 29 2007 Götz Waschk <waschk@mandriva.org> 2.19.91.1-1mdv2008.0
+ Revision: 74688
- new version
- no need to call intltoolize

* Sun Aug 26 2007 Götz Waschk <waschk@mandriva.org> 2.19.91-1mdv2008.0
+ Revision: 71585
- new version
- fix build

* Mon Jul 30 2007 Götz Waschk <waschk@mandriva.org> 2.19.6-1mdv2008.0
+ Revision: 56654
- new version

* Tue Jul 10 2007 Götz Waschk <waschk@mandriva.org> 2.19.5-1mdv2008.0
+ Revision: 50854
- new version

* Mon Jun 18 2007 Götz Waschk <waschk@mandriva.org> 2.19.4-1mdv2008.0
+ Revision: 41047
- new version

* Thu Jun 07 2007 Götz Waschk <waschk@mandriva.org> 2.19.3-1mdv2008.0
+ Revision: 36605
- fix buildrequires
- new version
- update deps

* Mon May 28 2007 Götz Waschk <waschk@mandriva.org> 2.18.2-1mdv2008.0
+ Revision: 32129
- new version

* Wed Apr 18 2007 Götz Waschk <waschk@mandriva.org> 2.18.1.1-1mdv2008.0
+ Revision: 14383
- new version


* Mon Mar 12 2007 Götz Waschk <waschk@mandriva.org> 2.18.0-1mdv2007.1
+ Revision: 142052
- new version

  + Thierry Vignaud <tvignaud@mandriva.com>
    - no need to package big ChangeLog when NEWS is already there

* Thu Mar 01 2007 Götz Waschk <waschk@mandriva.org> 2.17.95-2mdv2007.1
+ Revision: 130283
- new version

* Wed Feb 28 2007 Götz Waschk <waschk@mandriva.org> 2.17.94-1mdv2007.1
+ Revision: 126910
- fix buildrequires
- new version
- readd omf files

* Sun Feb 25 2007 Götz Waschk <waschk@mandriva.org> 2.17.92-1mdv2007.1
+ Revision: 125669
- new version

* Mon Feb 12 2007 Götz Waschk <waschk@mandriva.org> 2.17.91-1mdv2007.1
+ Revision: 118904
- fix buildrequires
- new version
- drop omf files

* Tue Jan 23 2007 Götz Waschk <waschk@mandriva.org> 2.17.6-1mdv2007.1
+ Revision: 112235
- fix buildrequires
- new version
- fix buildrequires

  + Frederic Crozat <fcrozat@mandriva.com>
    - Add dependency on lsb-release for distribution detection

* Wed Dec 20 2006 Götz Waschk <waschk@mandriva.org> 2.17.4.2-1mdv2007.1
+ Revision: 100370
- new version

* Tue Dec 19 2006 Götz Waschk <waschk@mandriva.org> 2.17.4.1-1mdv2007.1
+ Revision: 99062
- new version

* Mon Dec 18 2006 Götz Waschk <waschk@mandriva.org> 2.17.4-1mdv2007.1
+ Revision: 98393
- new version
- fix buildrequires

* Tue Dec 05 2006 Götz Waschk <waschk@mandriva.org> 2.17.3-1mdv2007.1
+ Revision: 90714
- new version

* Tue Nov 28 2006 Götz Waschk <waschk@mandriva.org> 2.17.2.1-3mdv2007.1
+ Revision: 87963
- fix buildrequires
- bot rebuild
- new version

* Fri Oct 13 2006 Götz Waschk <waschk@mandriva.org> 2.16.1-2mdv2006.0
+ Revision: 63767
- rebuild
- Import gnome-system-monitor

* Thu Oct 12 2006 Gtz Waschk <waschk@mandriva.org> 2.16.1-1mdv2007.1
- bump deps
- New version 2.16.1

* Wed Sep 06 2006 Götz Waschk <waschk@mandriva.org> 2.16.0-1mdv2007.0
- New version 2.16.0

* Wed Aug 23 2006 Götz Waschk <waschk@mandriva.org> 2.15.92-1mdv2007.0
- New release 2.15.92

* Wed Aug 09 2006 Götz Waschk <waschk@mandriva.org> 2.15.91-1mdv2007.0
- New release 2.15.91

* Fri Aug 04 2006 Frederic Crozat <fcrozat@mandriva.com> 2.15.90-2mdv2007.0
- Rebuild with latest dbus

* Thu Jul 27 2006 Gtz Waschk <waschk@mandriva.org> 2.15.90-1mdv2007.0
- fix buildrequires
- New release 2.15.90

* Tue Jul 11 2006 Götz Waschk <waschk@mandriva.org> 2.15.4-1
- New release 2.15.4

* Sat Jul 01 2006 Götz Waschk <waschk@mandriva.org> 2.15.0-1
- New release 2.15.0

* Wed Jun 21 2006 Gtz Waschk <waschk@mandriva.org> 2.14.4-1mdv2007.0
- use new macros
- xdg menu
- New release 2.14.4

* Thu May 18 2006 Götz Waschk <waschk@mandriva.org> 2.14.3-1mdk
- New release 2.14.3

* Sun May 07 2006 Götz Waschk <waschk@mandriva.org> 2.14.2-1mdk
- New release 2.14.2

* Wed Apr 19 2006 Frederic Crozat <fcrozat@mandriva.com> 2.14.1-1mdk
- Release 2.14.1
- Remove patch0 (merged upstream)

* Fri Feb 24 2006 Frederic Crozat <fcrozat@mandriva.com> 2.12.2-3mdk
- use mkrel
- fix prereq
- Patch0: remove debug output

* Fri Jan 06 2006 Oden Eriksson <oeriksson@mandriva.com> 2.12.2-2mdk
- dop selinux support

* Tue Nov 29 2005 Götz Waschk <waschk@mandriva.org> 2.12.2-1mdk
- New release 2.12.2

* Thu Nov 03 2005 Frederic Crozat <fcrozat@mandriva.com> 2.12.1-2mdk
- Remove patch0 (no longer needed)

* Sat Oct 08 2005 Frederic Crozat <fcrozat@mandriva.com> 2.12.1-1mdk
- Release 2.12.1
- Regenerate patch0 (gotz)

* Sat Apr 23 2005 Christiaan Welvaart <cjw@daneel.dyndns.org> 2.10.1-2mdk
- remove BuildRequires: libgnomesu-devel

* Thu Apr 21 2005 Frederic Crozat <fcrozat@mandriva.com> 2.10.1-1mdk 
- Release 2.10.1 (based on Gtz Waschk package)

* Mon Feb 14 2005 Gtz Waschk <waschk@linux-mandrake.com> 2.8.3-1mdk
- drop patches 1,2
- New release 2.8.3

* Tue Feb 08 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.1-2mdk 
- Patch1 (CVS): show user memory
- Patch2 (CVS): fix crash at startup (Mdk bug #12639)

* Tue Dec 07 2004 Gtz Waschk <waschk@linux-mandrake.com> 2.8.1-1mdk
- fix omf file listing
- New release 2.8.1

* Tue Nov 09 2004 Gtz Waschk <waschk@linux-mandrake.com> 2.8.0-1mdk
- New release 2.8.0

* Thu Apr 22 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.0-2mdk
- Fix BuildRequires

* Wed Apr 07 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.0-1mdk
- Release 2.6.0 (with Gtz help)
- requires new libwnck and libgtop
- requires new gtop

